/* Foundation Framework Media Queries Updated: Donwald Hartman
2015-16-11*/

 /* min-width 1921px, xxlarge screens
=======================================================================
@media only screen and (min-width: 120.063em) { }*/


/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues
===========================================================================*/

/*=================GENERAL========================*/
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);
figure.snip1204 {
  font-family: 'Varela', sans-serif;
  position: relative;
  float: none;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 25%;
/*  max-width: 48%;*/
  width: 140%;
  color: #333;
/*  text-align: left;*/
  box-shadow: none !important;
}
figure.snip1204 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
figure.snip1204 img {
  max-width: 100%;
  height: 80px;
  width: 80px;
  border-radius: 50%;
  margin-right: 5px;
  display: block;
  z-index: 1;
  position: absolute;
  right: 50%;
}
figure.snip1204 blockquote {
  margin: 0;
  display: block;
  border-radius: 8px;
  position: relative;
  background-color: #fafafa;
  padding: 30px 50px 65px 50px;
  font-size: 0.8em;
  font-weight: 500;
/*  margin: 0 0 -40px;*/
  line-height: 1.6em;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  text-align: center;
}
figure.snip1204 blockquote:before,
figure.snip1204 blockquote:after {
  font-family: 'FontAwesome';
  content: "\201C";
  position: absolute;
  font-size: 50px;
  opacity: 0.3;
  font-style: normal;
}
figure.snip1204 blockquote:before {
  top: 35px;
  left: 20px;
}
figure.snip1204 blockquote:after {
  content: "\201D";
  right: 20px;
  bottom: 35px;
}
figure.snip1204 .author {
  margin: 0;
  height: 80px;
  display: block;
  text-align: left;
  color: #ffffff;
  padding: 0 35px;
  position: relative;
}
figure.snip1204 .author h5,
figure.snip1204 .author span {
  left: 50%;
  position: absolute;
  opacity: 0.8;
  padding: 3px 5px;
}
figure.snip1204 .author h5 {
  text-transform: uppercase;
  bottom: 50%;
  margin: 0;
  font-weight: 800;
  color: #000000;
}
figure.snip1204 .author span {
  font-size: 0.8em;
  color: #ffffff;
  top: 50%;
}

.error       {color :red !important;}
.success      {color: green !important}

   .problems{
    width: 92%;
    border: 1px solid #f00;
    border-radius: 10px;
    padding: 13px;
    font-weight: bold;
    color: #f00;
   }

.invalidCapture,
.invalidName,
.invalidSurname,
.invalidContacts,
.invalidmail,
.invalidmail2,
.invalidMsg{

  border:1px solid red;
}
@media only screen and (min-width: 90.063em) and (max-width: 120em) {

.top-section 							{background:#56768C}
.logo 									{text-align:center}
.nav  									{}
.nav ul  								{text-align:center; margin:25px 0}
.nav ul li 								{list-style:none; display:inline-block}
.nav ul li a  							{text-decoration:none;color:#58595b;font-family:'Varela', sans-serif;font-size:14px;padding: 10px 5px;}
.nav ul li a:hover 						{text-decoration:underline;  color:#013777}


.slider-section 						{background:#e0e7ee}
.slider-wrapper 						{padding:35px 0}


 blockquote 							{quotes: "\201C""\201D""\2018""\2019"; font-size: 1.5rem; text-align:center; font-family: 'Varela', sans-serif;	border: 0 ;color: #56768c; margin: 0 auto;    max-width: 81%;1.5rem}

blockquote:before {
  color: #56768c;
  content: open-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.15em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: #56768c;
  content: close-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.5em;
  padding: 10px;
}

blockquote p {display: inline;font-family: 'Varela', sans-serif;}

.content 							{}
.content p							{color:#414042; font-family: 'Varela', sans-serif; font-size:13px; margin:15px 0; text-align:justify; line-height:30px}
.content h1							{color:#414042; font-family: 'Varela', sans-serif; font-size:24px; margin:15px 0; line-height:28px}
.content h2							{padding: 20px 0;font-family: 'Varela', sans-serif;font-size: 30px;color: #56768c;text-align: center;}
.content h3							{color:#414042; font-family: 'Varela', sans-serif; font-size:18px; margin:15px 0; line-height:28px}
.content a							{color:#56768C;}
.content ul							{font-family: 'Varela', sans-serif; font-size:14px; }

.content ul li a					{color: #6768C;}

p.quotes							{font-style:italic;text-align:justify;}
p.text-center						{text-align:center;}

.bottom-section 					{background:#56768C; padding:25px 0}
.bottom-section p 					{text-align:justify; color:#fff; margin:10px 0; font-family: 'Varela', sans-serif; font-size:13px; line-height:2;}
.bottom-section p a					{color:#fff; text-decoration:underline}
.bottom-section p a:hover 			{color:#fff; text-decoration:none}
.bottom-section h3 					{color:#fff; margin:25px 0; font-family: 'Varela', sans-serif; font-size:26px}

span.textbold						{font-weight:bold;}

.divider 							{background: #fff;width: .11%;height: 241px;float: left;margin: 1% 8%;}

.footer-section 					{background:#5F7E92}
.footer 							{}
.footer p 							{text-align:center; color:#fff; margin:25px 0; font-family: 'Varela', sans-serif; font-size:13px}
.footer p a 						{color:#fff; text-decoration:underline}
.footer p a:hover 					{color:#fff; text-decoration:none}



.slicknav_menu 						{display:none}


.form-button a						{font-size: 15px;background: #56768C;border: 0;color: #FFF !important;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 15px 0;width:28%; text-decoration: none !important;}


input.form-button 					{font-size: 15px; background: #56768C;border: 0;color: #FFF;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 5px 0;width: 20%;}

.clearfix							{margin-bottom:25px;}


li#actionbuttons {
    background: #56768C;
    text-decoration: none;
    font-family: 'Varela', sans-serif;
    font-size: 13px;
    padding: 10px 5px;
    color: #fff;
    border-radius: 4px;
}

#actionbuttons a{
    color: #fff;
}


a#actionbuttons:hover{
  text-decoration: underline;
}

}

/* min-width 1441px, xlarge screens
=======================================================================*/
@media only screen and (max-width: 90.063em) {


.top-section 							{background:#56768C}
.logo 									{text-align:center}
.nav  									{}
.nav ul  								{text-align:center; margin:25px 0}
.nav ul li 								{list-style:none; display:inline-block}
.nav ul li a  							{text-decoration:none;color:#58595b;font-family:'Varela', sans-serif;font-size: 14px;padding: 9px 5px;}
.nav ul li a:hover 						{text-decoration:underline;  color:#013777}


.slider-section 						{background:#e0e7ee}
.slider-wrapper 						{padding:35px 0}


 blockquote 							{quotes: "\201C""\201D""\2018""\2019"; font-size: 1.5rem; text-align:center; font-family: 'Varela', sans-serif;	border: 0 ;color: #56768c; margin: 0 auto;    max-width: 77%;}

blockquote:before {
  color: #56768c;
  content: open-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.15em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: #56768c;
  content: close-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.5em;
      padding: 10px;
}

blockquote p {
  display: inline;
     font-family: 'Varela', sans-serif;
}

.content 							{}
.content p							{color:#414042; font-family: 'Varela', sans-serif; font-size:14px; margin:15px 0; text-align:justify; line-height:28px}
.content h1							{color:#414042; font-family: 'Varela', sans-serif; font-size:24px; margin:15px 0; line-height:28px}
.content h2							{padding: 20px 0;font-family: 'Varela', sans-serif;font-size: 30px;color: #56768c;text-align: center;}
.content h3							{color:#414042; font-family: 'Varela', sans-serif; font-size:18px; margin:15px 0; line-height:28px}

p.quotes							{font-style:italic;text-align:center;}
p.text-center						{text-align:center;}


.bottom-section 					{background:#56768C; padding:25px 0}
.bottom-section p 					{text-align:justify; color:#fff; margin:10px 0; font-family: 'Varela', sans-serif; font-size:14px; line-height:2;}
.bottom-section p a					{color:#fff; text-decoration:underline}
.bottom-section p a:hover 			{color:#fff; text-decoration:none}
.bottom-section h3 					{color:#fff; margin:25px 0; font-family: 'Varela', sans-serif; font-size:26px}

.divider 							{background: #fff;
    width: .11%;
    height: 241px;
    float: left;
    margin: 1% 8%;}


.footer-section 					{background:#5F7E92}
.footer 							{}
.footer p 							{text-align:center; color:#fff; margin:25px 0; font-family: 'Varela', sans-serif; font-size:13px}
.footer p a 						{color:#fff; text-decoration:underline}
.footer p a:hover 					{color:#fff; text-decoration:none}

.slicknav_menu 						{display:none}

.form-button a						{font-size: 15px;background: #56768C;border: 0;color: #FFF;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 15px 0;width:28%;}



input.form-button 					{font-size: 15px; background: #56768C;border: 0;color: #FFF;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 5px 0;width: 20%;}

.clearfix							{margin-bottom:25px;}

li#actionbuttons {
    background: #56768C;
    text-decoration: none;
    font-family: 'Varela', sans-serif;
    font-size: 13px;
    padding: 10px 5px;
    color: #fff;
    border-radius: 4px;
}

#actionbuttons a{
    color: #fff;
}


a#actionbuttons:hover{
  text-decoration: underline;
}

}





/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues
=======================================================================*/
@media only screen and (min-width: 64.063em) and (max-width: 90em) {

.top-section 							{background:#56768C}
.logo 									{text-align:center}
.nav ul  								{text-align:center; margin:25px 0}
.nav ul  								{text-align: center;margin: 25px 0;}
.nav ul li 								{list-style:none; display:inline-block}
.nav ul li a  							{text-decoration:none;color:#58595b;font-family:'Varela', sans-serif;font-size:14px;padding: 10px 7px;}
.nav ul li a:hover 						{text-decoration:underline;  color:#013777}


.slider-section 						{background:#e0e7ee}
.slider-wrapper 						{padding:35px 0}


 blockquote 							{quotes: "\201C""\201D""\2018""\2019"; font-size: 1.5rem; text-align:center; font-family: 'Varela', sans-serif;	border: 0 ;color: #56768c; margin: 0 auto;    max-width: 77%;}

blockquote:before {
  color: #56768c;
  content: open-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.15em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: #56768c;
  content: close-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.5em;
      padding: 10px;
}

blockquote p {
  display: inline;
     font-family: 'Varela', sans-serif;
}

.content 							{}
.content p							{color:#414042; font-family: 'Varela', sans-serif; font-size:14px; margin:15px 0; text-align:justify; line-height:28px}
.content h1							{color:#414042; font-family: 'Varela', sans-serif; font-size:24px; margin:15px 0; line-height:28px}
.content h2							{padding: 20px  0;font-family: 'Varela', sans-serif;font-size: 30px;color: #56768c;text-align: center;}
.content h3							{color:#414042; font-family: 'Varela', sans-serif; font-size:18px; margin:15px 0; line-height:28px}


p.quotes							{font-style:italic;text-align:center;}
p.text-center						{text-align:center;}


.bottom-section 					{background:#56768C; padding:25px 0}
.bottom-section p 					{text-align:justify; color:#fff; margin:10px 0; font-family: 'Varela', sans-serif; font-size:14px; line-height:2;}
.bottom-section p a					{color:#fff; text-decoration:underline}
.bottom-section p a:hover 			{color:#fff; text-decoration:none}
.bottom-section h3 					{color:#fff; margin:25px 0; font-family: 'Varela', sans-serif; font-size:26px}


.footer-section 					{background:#5F7E92}
.footer 							{}
.footer p 							{text-align:center; color:#fff; margin:25px 0; font-family: 'Varela', sans-serif; font-size:13px}
.footer p a 						{color:#fff; text-decoration:underline}
.footer p a:hover 					{color:#fff; text-decoration:none}

.slicknav_menu 						{display:none}


.form-button a						{font-size: 15px;background: #56768C;border: 0;color: #FFF;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 15px 0;width:28%;}



input.form-button 					{font-size: 15px; background: #56768C;border: 0;color: #FFF;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 5px 0;width: 20%;}

.clearfix							{margin-bottom:25px;}

li#actionbuttons {
    background: #56768C;
    text-decoration: none;
    font-family: 'Varela', sans-serif;
    font-size: 13px;
    padding: 10px 5px;
    color: #fff;
    border-radius: 4px;
}

#actionbuttons a{
    color: #fff;
}


a#actionbuttons:hover{
  text-decoration: underline;
}
}



/* min-width 1025px, large screens
======================================================================*/
@media only screen and (max-width: 64.063em) {



.top-section 							{background:#56768C}
.logo 									{text-align:center}
.nav  									{display:none}
.nav ul  								{text-aling:center}
.nav ul li 								{list-style:none; display:inline-block}
.nav ul li a  							{text-decoration:none; color:#58595b; font-family:'Varela', sans-serif; font-size:15px; padding:10px 15px;}
.nav ul li a:hover 						{text-decoration:underline;  color:#013777}


.slider-section 						{background:#e0e7ee}
.slider-wrapper 						{padding:35px 0}


 blockquote 							{quotes: "\201C""\201D""\2018""\2019";font-size: 18px;text-align:center;font-family: 'Varela', sans-serif;border: 0;color: #56768c;margin: 0 auto;max-width: 98%;}

blockquote:before {
  color: #56768c;
  content: open-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.15em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: #56768c;
  content: close-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.5em;
      padding: 10px;
}

blockquote p {
  display: inline;
     font-family: 'Varela', sans-serif;
}

.content 							{}
.content p							{color:#414042; font-family: 'Varela', sans-serif; font-size:14px; margin:15px 0; text-align:justify; line-height:28px}
.content h1							{color:#414042; font-family: 'Varela', sans-serif; font-size:24px; margin:15px 0; line-height:28px}
.content h2							{padding: 50px 0;font-family: 'Varela', sans-serif;font-size: 30px;color: #56768c;text-align: center;}
.content h3							{color:#414042; font-family: 'Varela', sans-serif; font-size:18px; margin:15px 0; line-height:28px}


p.quotes							{font-style:italic;text-align:center;}
p.text-center						{text-align:center;}

.bottom-section 					{background:#56768C; padding:25px 0}
.bottom-section p 					{text-align:justify; color:#fff; margin:10px 0; font-family: 'Varela', sans-serif; font-size:14px; line-height:2;}
.bottom-section p a					{color:#fff; text-decoration:underline}
.bottom-section p a:hover 			{color:#fff; text-decoration:none}
.bottom-section h3 					{color:#fff; margin:25px 0; font-family: 'Varela', sans-serif; font-size:26px}

.divider 							{background: #fff;
    width: .11%;
    height: 241px;
    float: left;
    margin: 1% 8%;}


.footer-section 					{background:#5F7E92}
.footer 							{}
.footer p 							{text-align:center; color:#fff; margin:25px 0; font-family: 'Varela', sans-serif; font-size:13px}
.footer p a 						{color:#fff; text-decoration:underline}
.footer p a:hover 					{color:#fff; text-decoration:none}

.slicknav_menu 						{display:block}


.form-button a						{font-size: 15px;background: #56768C;border: 0;color: #FFF;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 15px 0;width:28%;}



input.form-button 					{font-size: 15px; background: #56768C;border: 0;color: #FFF;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 5px 0;width: 20%;}

.clearfix							{margin-bottom:25px;}
li#actionbuttons {
    background: #56768C;
    text-decoration: none;
    font-family: 'Varela', sans-serif;
    font-size: 13px;
    padding: 10px 5px;
    color: #fff;
    border-radius: 4px;
}

#actionbuttons a{
    color: #fff;
}


a#actionbuttons:hover{
  text-decoration: underline;
}
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues
===========================================================================
*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) {



.top-section 							{background:#56768C}
.logo 									{text-align:center}
.nav  									{display:none}
.nav ul  								{text-aling:center}
.nav ul li 								{list-style:none; display:inline-block}
.nav ul li a  							{text-decoration:none; color:#58595b; font-family:'Varela', sans-serif; font-size:15px; padding:10px 15px;}
.nav ul li a:hover 						{text-decoration:underline;  color:#013777}

#menu ul li								{display:none !important;}

.slicknav_menu							{display:block !important;}

.slider-section 						{background:#e0e7ee}
.slider-wrapper 						{padding:35px 0}


 blockquote 							{quotes: "\201C""\201D""\2018""\2019";font-size: 18px;text-align:center;font-family: 'Varela', sans-serif;border: 0;color: #56768c;margin: 0 auto;max-width: 98%;}

blockquote:before {
  color: #56768c;
  content: open-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.15em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: #56768c;
  content: close-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.5em;
      padding: 10px;
}

blockquote p {
  display: inline;
     font-family: 'Varela', sans-serif;
}

.content 							{}
.content p							{color:#414042; font-family: 'Varela', sans-serif; font-size:14px; margin:15px 0; text-align:justify; line-height:28px}
.content h1							{color:#414042; font-family: 'Varela', sans-serif; font-size:24px; margin:15px 0; line-height:28px}
.content h2							{padding: 20px 0; font-family: 'Varela', sans-serif;font-size: 30px;color: #56768c;text-align: center;}
.content h3							{color:#414042; font-family: 'Varela', sans-serif; font-size:18px; margin:15px 0; line-height:28px}


p.quotes							{font-style:italic;text-align:center;}
p.text-center						{text-align:center;}


.bottom-section 					{background:#56768C; padding:25px 0}
.bottom-section p 					{text-align:justify; color:#fff; margin:10px 0; font-family: 'Varela', sans-serif; font-size:14px; line-height:2;}
.bottom-section p a					{color:#fff; text-decoration:underline}
.bottom-section p a:hover 			{color:#fff; text-decoration:none}
.bottom-section h3 					{color:#fff; margin:25px 0; font-family: 'Varela', sans-serif; font-size:26px}

.divider 							{display: none;}


.footer-section 					{background:#5F7E92}
.footer 							{}
.footer p 							{text-align:center; color:#fff; margin:25px 0; font-family: 'Varela', sans-serif; font-size:13px}
.footer p a 						{color:#fff; text-decoration:underline}
.footer p a:hover 					{color:#fff; text-decoration:none}

.slicknav_menu 						{display:block}


.form-button a						{font-size: 15px;background: #56768C;border: 0;color: #FFF;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 15px 0;width:28%;}



input.form-button 					{font-size: 15px; background: #56768C;border: 0;color: #FFF;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 5px 0;width: 20%;}

.clearfix							{margin-bottom:25px;}

li#actionbuttons {
    background: #56768C;
    text-decoration: none;
    font-family: 'Varela', sans-serif;
    font-size: 13px;
    padding: 10px 5px;
    color: #fff;
    border-radius: 4px;
}

#actionbuttons a{
    color: #fff;
}


a#actionbuttons:hover{
  text-decoration: underline;
}

}


/* min-width 641px, medium screens
=====================================================================*/
@media only screen and (max-width: 40.063em) {


.top-section 							{background:#56768C}
.logo 									{text-align:center}
.nav  									{display:none}
.nav ul  								{text-aling:center}
.nav ul li 								{list-style:none; display:inline-block}
.nav ul li a  							{text-decoration:none; color:#58595b; font-family:'Varela', sans-serif; font-size:15px; padding:10px 15px;}
.nav ul li a:hover 						{text-decoration:underline;  color:#013777}


.slider-section 						{background:#e0e7ee}
.slider-wrapper 						{padding:35px 0}


 blockquote 							{quotes: "\201C""\201D""\2018""\2019";font-size: 18px;text-align:center;font-family: 'Varela', sans-serif;border: 0;color: #56768c;margin: 0 auto;max-width: 98%;}

blockquote:before {
  color: #56768c;
  content: open-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.15em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: #56768c;
  content: close-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.5em;
      padding: 10px;
}

blockquote p {
  display: inline;
     font-family: 'Varela', sans-serif;
}

.content 							{}
.content p							{color:#414042; font-family: 'Varela', sans-serif; font-size:14px; margin:15px 0; text-align:justify; line-height:28px}
.content h1							{color:#414042; font-family: 'Varela', sans-serif; font-size:24px; margin:15px 0; line-height:28px}
.content h2							{padding: 20px 0; font-family: 'Varela', sans-serif;font-size: 30px;color: #56768c;text-align: center;}
.content h3							{color:#414042; font-family: 'Varela', sans-serif; font-size:18px; margin:15px 0; line-height:28px}


p.quotes							{font-style:italic;text-align:center;}
p.text-center						{text-align:center;}


.bottom-section 					{background:#56768C; padding:25px 0}
.bottom-section p 					{text-align:justify; color:#fff; margin:10px 0; font-family: 'Varela', sans-serif; font-size:14px; line-height:2;}
.bottom-section p a					{color:#fff; text-decoration:underline}
.bottom-section p a:hover 			{color:#fff; text-decoration:none}
.bottom-section h3 					{color:#fff; margin:25px 0; font-family: 'Varela', sans-serif; font-size:26px}

.divider 							{display:none;}


.footer-section 					{background:#5F7E92}
.footer 							{}
.footer p 							{text-align:center; color:#fff; margin:25px 0; font-family: 'Varela', sans-serif; font-size:13px}
.footer p a 						{color:#fff; text-decoration:underline}
.footer p a:hover 					{color:#fff; text-decoration:none}

.slicknav_menu 						{display:block}

.form-button a						{font-size: 15px;background: #56768C;border: 0;color: #FFF;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 15px 0;width:28%;}



input.form-button 					{font-size: 15px; background: #56768C;border: 0;color: #FFF;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 5px 0;width: 20%;}

.clearfix							{margin-bottom:25px;}

li#actionbuttons {
    background: #56768C;
    text-decoration: none;
    font-family: 'Varela', sans-serif;
    font-size: 13px;
    padding: 10px 5px;
    color: #fff;
    border-radius: 4px;
}

#actionbuttons a{
    color: #fff;
}


a#actionbuttons:hover{
  text-decoration: underline;
}

}



/* max-width 640px, mobile-only styles, use when QAing mobile issues
=====================================================================*/
@media only screen and (max-width: 40em) {

.top-section 							{background:#56768C}
.logo 									{text-align:center}
.nav  									{display:none}
.nav ul  								{text-aling:center}
.nav ul li 								{list-style:none; display:inline-block}
.nav ul li a  							{text-decoration:none; color:#58595b; font-family:'Varela', sans-serif; font-size:15px; padding:10px 15px;}
.nav ul li a:hover 						{text-decoration:underline;  color:#013777}


.slider-section 						{background:#e0e7ee}
.slider-wrapper 						{padding:35px 0}


 blockquote 							{quotes: "\201C""\201D""\2018""\2019";font-size: 18px;text-align:center;font-family: 'Varela', sans-serif;border: 0;color: #56768c;margin: 0 auto;max-width: 98%;}

blockquote:before {
  color: #56768c;
  content: open-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.15em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: #56768c;
  content: close-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.5em;
      padding: 10px;
}

blockquote p {
  display: inline;
     font-family: 'Varela', sans-serif;
}

.content 							{}
.content p							{color:#414042; font-family: 'Varela', sans-serif; font-size:14px; margin:15px 0; text-align:justify; line-height:28px}
.content h1							{color:#414042; font-family: 'Varela', sans-serif; font-size:24px; margin:15px 0; line-height:28px}
.content h2							{color: #56768c; font-family: 'Varela', sans-serif; font-size:20px; margin:15px 0; line-height:28px}
.content h3							{color:#414042; font-family: 'Varela', sans-serif; font-size:18px; margin:15px 0; line-height:28px}


p.quotes							{font-style:italic;text-align:center;}
p.text-center						{text-align:center;}


.bottom-section 					{background:#56768C; padding:25px 0}
.bottom-section p 					{text-align:justify; color:#fff; margin:10px 0; font-family: 'Varela', sans-serif; font-size:14px; line-height:2;}
.bottom-section p a					{color:#fff; text-decoration:underline}
.bottom-section p a:hover 			{color:#fff; text-decoration:none}
.bottom-section h3 					{color:#fff; margin:25px 0; font-family: 'Varela', sans-serif; font-size:26px}

.divider 							{
    background: #fff;
    width: 96%;
    height: 1px;
    float: left;
    margin: 16px 10px;
    }


.footer-section 					{background:#5F7E92}
.footer 							{}
.footer p 							{text-align:center;color:#fff;margin:25px 0;font-family: 'Varela', sans-serif;font-size: 11px;}
.footer p a 						{color:#fff; text-decoration:underline}
.footer p a:hover 					{color:#fff; text-decoration:none}

.slicknav_menu 						{display:block}


.form-button a						{font-size: 15px;background: #56768C;border: 0;color: #FFF;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 15px 0;width:28%;}



input.form-button 					{font-size: 15px; background: #56768C;border: 0;color: #FFF;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 5px 0;width: 20%;}

.clearfix							{margin-bottom:25px;}

li#actionbuttons {
    background: #56768C;
    text-decoration: none;
    font-family: 'Varela', sans-serif;
    font-size: 13px;
    padding: 10px 5px;
    color: #fff;
    border-radius: 4px;
}

#actionbuttons a{
    color: #fff;
}


a#actionbuttons:hover{
  text-decoration: underline;
}

}


/*Styles for Smartphones - 4
====================================================================*/
@media only screen and (max-width: 480px) {

.top-section 							{background:#56768C}
.logo 									{text-align:center}
.nav  									{display:none}
.nav ul  								{text-aling:center}
.nav ul li 								{list-style:none; display:inline-block}
.nav ul li a  							{text-decoration:none; color:#58595b; font-family:'Varela', sans-serif; font-size:15px; padding:10px 15px;}
.nav ul li a:hover 						{text-decoration:underline;  color:#013777}


.slider-section 						{background:#e0e7ee}
.slider-wrapper 						{padding:35px 0}


 blockquote 							{quotes: "\201C""\201D""\2018""\2019";font-size: 18px;text-align:center;font-family: 'Varela', sans-serif;border: 0;color: #56768c;margin: 0 auto;max-width: 98%;}

blockquote:before {
  color: #56768c;
  content: open-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.15em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: #56768c;
  content: close-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.5em;
      padding: 10px;
}

blockquote p {
  display: inline;
     font-family: 'Varela', sans-serif;
}

.content 							{}
.content p							{color:#414042; font-family: 'Varela', sans-serif; font-size:14px; margin:15px 0; text-align:justify; line-height:28px}
.content h1							{color:#414042; font-family: 'Varela', sans-serif; font-size:24px; margin:15px 0; line-height:28px}
.content h2							{padding: 10px 0; font-family: 'Varela', sans-serif;font-size: 30px;color: #56768c;text-align: center;}
.content h3							{color:#414042; font-family: 'Varela', sans-serif; font-size:18px; margin:15px 0; line-height:28px}


p.quotes							{font-style:italic;text-align:center;}
p.text-center						{text-align:center;}


.bottom-section 					{background:#56768C; padding:25px 0}
.bottom-section p 					{text-align:justify; color:#fff; margin:10px 0; font-family: 'Varela', sans-serif; font-size:14px; line-height:2;}
.bottom-section p a					{color:#fff; text-decoration:underline}
.bottom-section p a:hover 			{color:#fff; text-decoration:none}
.bottom-section h3 					{color:#fff; margin:25px 0; font-family: 'Varela', sans-serif; font-size:26px}

.divider 							{
    background: #fff;
    width: 96%;
    height: 1px;
    float: left;
    margin: 16px 10px;
    }


.footer-section 					{background:#5F7E92}
.footer 							{}
.footer p 							{text-align:center;color:#fff;margin:25px 0;font-family: 'Varela', sans-serif;font-size: 11px;}
.footer p a 						{color:#fff; text-decoration:underline}
.footer p a:hover 					{color:#fff; text-decoration:none}

.slicknav_menu 						{display:block}



.form-button a						{font-size: 15px;background: #56768C;border: 0;color: #FFF;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 15px 0;width:28%;}



input.form-button 					{font-size: 15px; background: #56768C;border: 0;color: #FFF;padding: 12px 10px;border-radius: 7px;text-align: center;margin: 5px 0;width: 20%;}

.clearfix							{margin-bottom:25px;}


.content a{

  color: inherit;
  text-decoration: underline ;

}
.content a:hover{
  text-decoration: none !important;
}


.emergency-box{

      margin: 0;
    display: block;
    border-radius: 8px;
    position: relative;
    background-color: #fafafa;
    padding: 30px 50px 65px 50px;
    font-size: 0.8em;
    font-weight: 500;
    margin: 0 0 -40px;
    line-height: 1.6em;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    color:#414042 !important;
    font-family: 'Varela', sans-serif !important;
    font-size:13px;
}

li#actionbuttons {
    background: #56768C;
    text-decoration: none;
    font-family: 'Varela', sans-serif;
    font-size: 13px;
    padding: 10px 5px;
    color: #fff;
    border-radius: 4px;
}

#actionbuttons a{
    color: #fff;
}


a#actionbuttons:hover{
  text-decoration: underline;
}

}
